@media (max-width: 992px) {
  .main-head {
    z-index: 2000; }
    .main-head #navbut {
      display: -webkit-box !important;
      display: -ms-flexbox !important;
      display: flex !important;
      width: 35px;
      height: 35px;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      font-size: 18px;
      top: 35px;
      left: -45px;
      position: absolute; }
    .main-head nav {
      position: fixed;
      right: 0;
      top: 0;
      height: 100%;
      width: auto;
      z-index: 1000;
      background-color: white;
      color: #752440;
      padding: 20px 0px; }
      .main-head nav li {
        display: block;
        min-width: 200px; }
    .main-head .sub-menu {
      display: block;
      top: auto;
      position: relative;
      background: none;
      color: #97566c;
      text-align: right;
      width: 100%;
      padding: 5px 0;
      margin-bottom: 0;
      background: #f3eded; }
    .main-head .sub-menu li {
      width: auto;
      margin: 0;
      padding: 0;
      margin-bottom: 5px;
      width: 100%;
      min-width: 100%; }
    .main-head nav li {
      padding-bottom: 0;
      margin-bottom: 0; }
    .main-head.open nav {
      padding: 0 20px; }
    .main-head ul {
      max-width: 0;
      padding: 0;
      overflow: hidden;
      -webkit-transition: all 0.4s;
      transition: all 0.4s; }
    .main-head form {
      position: fixed;
      right: 10px;
      bottom: 10px;
      width: 0px;
      overflow: hidden;
      z-index: 2000;
      padding: 0;
      -webkit-transition: all 0.4s;
      transition: all 0.4s; }
    .main-head input[type="search"], .main-head input[type="text"] {
      width: 100%;
      right: auto;
      bottom: auto;
      top: auto;
      left: auto;
      position: relative;
      padding: 20px; }
      .main-head input[type="search"]:focus, .main-head input[type="text"]:focus {
        width: 100%;
        padding: 20px; }
    .main-head input[type="submit"] {
      z-index: 100;
      position: absolute;
      right: 0;
      top: 0;
      bottom: auto;
      left: auto;
      height: 100%; }
    .main-head.open nav {
      padding: 20px 20px; }
    .main-head.open ul {
      max-width: 200px; }
    .main-head.open form {
      width: 220px; }
    .main-head .head-top {
      text-align: center;
      font-weight: 400; }
  .logo img {
    max-width: 130px; }
  .main-banner {
    height: 400px;
    overflow: hidden; }
    .main-banner img {
      width: 100%;
      height: 100%; }
  .mis-item {
    text-align: center; }
  .financia li {
    padding: 10px;
    width: 40%; } }

@media (max-width: 769px) {
  .desarrollo-info .red-item figure {
    text-align: center;
    margin-bottom: 10px; }
  .proy-nav a {
    padding: 7px 13px; }
  .noticia-arch-item .inf {
    height: auto;
    padding: 10px 20px 60px 20px; }
  .desc-banner {
    padding: 20px; }
  .main-banner, .interna-banner {
    height: 300px;
    overflow: hidden;
    text-align: center; }
    .main-banner img, .interna-banner img {
      -o-object-fit: cover;
         object-fit: cover;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%; }
  .interna-banner:after {
    display: none; }
  .quienes-somos {
    top: 0; }
    .quienes-somos .quienes-tit {
      width: 100%;
      padding: 20px;
      text-align: center; }
      .quienes-somos .quienes-tit:after {
        position: absolute;
        bottom: -25px;
        left: 0;
        right: auto;
        top: auto;
        width: 100%;
        height: 50px;
        background-size: auto 100%; }
    .quienes-somos .quienes-cont {
      width: 100%;
      padding: 20px;
      padding-top: 40px; }
  .col-3-item:nth-of-type(4n) article {
    display: block;
    -webkit-box-align: initial;
        -ms-flex-align: initial;
            align-items: initial;
    -webkit-box-pack: initial;
        -ms-flex-pack: initial;
            justify-content: initial; }
    .col-3-item:nth-of-type(4n) article * {
      text-align: center; }
  .col-3-item:nth-of-type(4n) .categoria {
    text-align: center; }
  .col-3-item:nth-of-type(4n) figure {
    height: 150px;
    width: 100%; }
  .col-3-item:nth-of-type(4n) article {
    height: auto;
    width: 100%; }
  .col-3-item:nth-of-type(4n) .des-item {
    width: 100%;
    height: 50%; }
  .footer-marcas .row {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
    .footer-marcas .row img {
      width: 20%;
      height: auto; }
  .footer-cont {
    padding: 10px;
    font-size: 0.9em; }
    .footer-cont .row {
      text-align: center;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column; }
  .foot-logo {
    display: none; }
  .desarrollo {
    padding: 20px 25px; }
  .transparencia ul a, .transparencia ul span {
    text-align: center;
    width: 100%;
    float: none; }
  .financia figure {
    height: auto; } }

@media (max-width: 450px) {
  .financia li {
    padding: 10px;
    width: 100%; }
  .col-3-item h3 {
    font-size: 1.4em; }
  .footer-marcas {
    display: none; } }
